.viewpage
{
	padding-bottom: 10px;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	color: #cccccc;
	padding-top: 10px;
	float: left;
	width: 100%;
}
.viewpage  a
{
	border-right: #cccccc 1px solid;
	padding-right: 5px;
	border-top: #cccccc 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	margin: 2px;
	border-left: #cccccc 1px solid;
	color: #333333;
	padding-top: 2px;
	border-bottom: #cccccc 1px solid;
	text-decoration: none;
}
.viewpage  a:hover
{
	border-right: #cccccc 1px solid;
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	color: #333333;
	border-bottom: #cccccc 1px solid;
	background-color: #ffffff;
}
.viewpage_current  
{
	border-right: #cccccc 1px solid;
	padding-right: 5px;
	border-top: #cccccc 1px solid;
	padding-left: 5px;
	font-weight: bold;
	padding-bottom: 2px;
	margin: 2px;
	border-left: #cccccc 1px solid;
	color: #333333;
	padding-top: 2px;
	border-bottom: #cccccc 1px solid;
	background-color: #ffffff;
}
.viewpag_disabled  
{
	border-right: #fff 1px solid;
	padding-right: 5px;
	border-top: #fff 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	margin: 2px;
	border-left: #fff 1px solid;
	color: #fff;
	padding-top: 2px;
	border-bottom: #fff 1px solid;
}
.close {
	width: 100px;
	margin: 10px auto;
}
